﻿
.vakansii-section-1 {
display:flex;
gap:40px;
margin:0 0 80px 0;
}

.vakansii-section-1 .col-left {
flex:1;
}

.vakansii-section-1 .images {
font-size:0px;
line-height:0px;
position:relative;
}

.vakansii-section-1 .block {
position:absolute;
bottom:40px;
right:77px;
z-index:3;
}

.vakansii-section-1 .phone {
display:flex;
flex-direction:column;
margin:0 0 20px 0;
padding:0 0 0 44px;
background:url(../images/vakansii-section1-phone.svg) no-repeat;
}

.vakansii-section-1 .mail {
display:flex;
flex-direction:column;
padding:0 0 0 44px;
background:url(../images/vakansii-section1-mail.svg) no-repeat;
}

.vakansii-section-1 .block a {
text-decoration:none;
color: #469DFF;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 28px */
letter-spacing: 0.2px;
}

.vakansii-section-1 .block a:hover {
text-decoration:underline;
}

.vakansii-section-1 h2 {
color: #21304D;
font-size: 48px;
font-style: normal;
font-weight: 900;
line-height: 52px; /* 108.333% */
margin:0 0 28px 0;
}

.vakansii-section-1 p {
color: #21304D;
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.28px;
margin:0 0 60px 0;
}

.vakansii-section-1 .btn {
padding:16px 24px;
border-radius: 12px;
background: #0360C9;
display:table;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
text-decoration:none;
transition: .5s;
}

.vakansii-section-1 .btn:hover {
background: #d41919;
}

.vakansii-section-2 {
margin:0 0 80px 0;
perspective: 1000px;
}

.vakansii-section-2 .title {
color: #21304D;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.28px;
margin:0 0 32px 0;
}

.vakansii-section-2 .description {
color: #333;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
margin:0 0 80px 0;
}

.vakansii-section-2 .flex {
display:flex;
gap:12px;
margin:0 0 16px 0;
}

.vakansii-section-2 .flex-two {
display:flex;
gap:12px;
margin:0 0 16px 0;
}

.vakansii-section-2 .flex-three {
display:flex;
gap:12px;
}

.vakansii-section-2 .item {
flex:1;
transform-style: preserve-3d;
transition: transform 0.6s ease-in-out;
position:relative;
}

.vakansii-section-2 .item:hover {
transform: rotateY(180deg);
}

.vakansii-section-2 .flex .item {
min-height:269px;
}

.vakansii-section-2 .flex-two .item {
min-height:332px;
}

.vakansii-section-2 .flex .item:last-child, .vakansii-section-2 .flex-two .item:last-child {
flex:none;
width:276px;
}

.vakansii-section-2 .flex .item:last-child .flip-card-front, .vakansii-section-2 .flex-two .item:last-child .flip-card-front {
flex-direction: column;
}

.vakansii-section-2 .flex-two .item:nth-child(1), .vakansii-section-2 .flex-two .item:nth-child(2) {
flex:none;
width:203px;
}

.vakansii-section-2 .flex-two .item:nth-child(1) .flip-card-front, .vakansii-section-2 .flex-two .item:nth-child(2) .flip-card-front {
justify-content: center;
flex-direction: column;
gap:24px;
}

.vakansii-section-2 .flex-two .item:nth-child(4) .flip-card-front {
justify-content: center;
}

.vakansii-section-2 .icon {
font-size:0px;
line-height:0px;
}

.vakansii-section-2 .name {
flex:1;
color: #FFF;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.24px;
}

.vakansii-section-2 .flex-two .item:nth-child(1) .name {
font-size: 16px;
letter-spacing: 0.16px;
flex:none;
}

.vakansii-section-2 .flex-two .item:nth-child(2) .name {
letter-spacing: 0.2px;
flex:none;
}

.vakansii-section-2 .flex-two .item:nth-child(4) .name {
flex:none;
}

.vakansii-section-2 .flex-three .col-left {
flex:1;
display:flex;
flex-wrap:wrap;
gap:12px;
}

.vakansii-section-2 .flex-three .col-right {
width:276px;
}

.vakansii-section-2 .flex-three .col-right .item {
height:100%;
font-size: 14px;
}

.vakansii-section-2 .flex-three .col-right .flip-card-front {
flex:none;
justify-content: center;
flex-direction: column;
min-height:inherit;
height:100%;
}

.vakansii-section-2 .flex-three .col-right .item .name {
flex:none;
}

.vakansii-section-2 .flex-three .col-left .item {
width:calc(33.333% - 8px);
min-height:229px;
flex:none;
}

.vakansii-section-2 .flex-three .col-left .item:nth-child(1), .vakansii-section-2 .flex-three .col-left .item:nth-child(2) {
width:calc(50% - 6px);
gap:24px;
min-height:269px;
}

.vakansii-section-2 .flex-three .col-left .item .name {
letter-spacing: 0.2px;
}

.vakansii-section-2 .flex-three .col-left .item:nth-child(1) .name {
letter-spacing: 0.2px;
}

.vakansii-section-2 .flex-three .col-left .item:nth-child(1) .info {
width:100%;
margin:8px 0 0 0;
color: #FFF;
text-align: center;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.24px;
}

.vakansii-section-2 .flex-three .col-left .item:nth-child(2) .name {
letter-spacing: 0.24px;
}

.vakansii-section-2 .item .flip-card-front, .vakansii-section-2 .item .flip-card-back {
position: absolute;
width: 100%;
height: 100%;
backface-visibility: hidden;
}

.vakansii-section-2 .item .flip-card-front {
display:flex;
align-items:center;
flex-wrap:wrap;
gap:8px;
padding:24px;
border-radius: 16px;
background: radial-gradient(94.55% 66.68% at 23.92% 50.19%, rgba(3, 120, 252, 0.40) 0%, rgba(3, 96, 201, 0.00) 100%), #21304D;
}

.vakansii-section-2 .item .flip-card-back {
padding:24px;
border-radius: 16px;
background: radial-gradient(94.55% 66.68% at 23.92% 50.19%, rgba(3, 120, 252, 0.40) 0%, rgba(3, 96, 201, 0.00) 100%), #21304D;
color:#fff;
transform: rotateY(180deg);
}

.vakansii-section-3 {
background: radial-gradient(82.86% 41.13% at 27.26% 59.67%, rgba(3, 96, 201, 0.40) 0%, rgba(3, 96, 201, 0.00) 99.1%), #21304D;
margin:0 0 60px 0;
padding:80px 0 0 0;
}

.vakansii-section-3 .container {
display:flex;
}

.vakansii-section-3 .col-left {
width:337px;
font-size:0px;
line-height:0px;
display: flex;
flex-direction: column;
justify-content: space-between;
}

.vakansii-section-3 .col-right {
flex:1;
padding:0 0 20px 0;
}

.vakansii-section-3 .logo {
padding:0 65px 0 0;
}

.vakansii-section-3 .man {
position:relative;
}

.vakansii-section-3 .man img {
position:absolute;
bottom:0px;
right:0px;
z-index:3;
max-width:none;
}

.vakansii-section-3 .head {
display:flex;
align-items:flex-start;
gap:12px;
margin:0 0 24px 0;
}

.vakansii-section-3 .head h2 {
flex:1;
color: #FFF;
font-size: 48px;
font-style: normal;
font-weight: 900;
line-height: 52px;
margin:0px;
}

.vakansii-section-3 .head span {
border-radius: 12px 40px 12px 12px;
background: #0360C9;
padding: 16px 20px;
color: #FFF;
font-size: 28px;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.28px;
}

.vakansii-section-3 .info {
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
margin:0 0 60px 0;
}

.vakansii-section-3 .info b {
font-weight:800;
}

.vakansii-section-3 .flex {
display:flex;
gap:16px;
}

.vakansii-section-3 .item {
flex:1;
padding:56px 16px 16px 16px;
border-radius: 12px;
background:url(../images/vakansii-section3-icon.svg) no-repeat 16px 16px, #FFF;
color: #21304D;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.vakansii-section-3 .item:first-child {
border-radius: 12px 12px 12px 40px;
}

.vakansii-section-3 .item:last-child {
border-radius: 12px 12px 40px 12px;
}

.vakansii-section-4 {
margin:0 0 60px 0;
display:flex;
align-items:center;
gap:20px;
}

.vakansii-section-4 .col-left {
flex:1;
}

.vakansii-section-4 .images {
font-size:0px;
line-height:0px;
max-width:600px;
}

.vakansii-section-4 h2 {
color: #21304D;
font-size: 48px;
font-style: normal;
font-weight: 900;
line-height: 52px; /* 108.333% */
margin:0 0 24px 0;
}

.vakansii-section-4 .desc {
color: #21304D;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.24px;
margin:0 0 40px 0;
}

.vakansii-section-4 .btn {
display:table;
cursor:pointer;
padding:16px 24px;
border-radius: 12px;
background: #D41919;
color: #FFF;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
letter-spacing: 0.16px;
text-transform: uppercase;
transition: .5s;
}

.vakansii-section-4 .btn:hover {
background: #0360C9;
}

.actionBtn .btn-primary {
background: #D41919 !important;
border: 1px solid #D41919 !important;
transition: .5s;
}

.actionBtn .btn-primary:hover {
background: #0360C9 !important;
border: 1px solid #0360C9 !important;
}








@media screen and (max-width:1200px) {

.vakansii-section-1 {
align-items:flex-start;
flex-direction:column;
}

.vakansii-section-2 .flex, .vakansii-section-2 .flex-two, .vakansii-section-2 .flex-three, .vakansii-section-2 .flex-three .col-left {
flex-direction:column;
gap:16px;
}

.vakansii-section-2 .item {
flex: none !important;
justify-content: center !important;
flex-direction: column !important;
gap:20px !important;
}

.vakansii-section-2 .name {
font-size: 16px !important;
letter-spacing: 0.24px !important;
}

.vakansii-section-2 .flex .item:last-child, .vakansii-section-2 .flex-two .item:last-child, .vakansii-section-2 .flex-two .item:nth-child(1), .vakansii-section-2 .flex-two .item:nth-child(2), .vakansii-section-2 .flex-three .col-left .item:nth-child(1), .vakansii-section-2 .flex-three .col-left .item:nth-child(2), .vakansii-section-2 .flex-three .col-left .item, .vakansii-section-2 .flex-three .col-right {
width:100%;
}

.vakansii-section-2 .flex-three .col-left .item:nth-child(1) .info {
margin:-20px 0 0 0;
}

.vakansii-section-3 .col-left {
display:none;
}











}


@media screen and (max-width:1000px) {











}


@media screen and (max-width:780px) {

.vakansii-section-1 {
margin:0 0 40px 0;
gap:40px;
}

.vakansii-section-1 h2 {
font-size: 32px;
font-style: normal;
font-weight: 900;
line-height: 120%; /* 38.4px */
margin:0 0 24px 0;
}

.vakansii-section-1 p {
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
margin:0 0 40px 0;
}

.vakansii-section-1 .btn {
padding:16px 20px;
}

.vakansii-section-1 .images img {
display:none;
}

.vakansii-section-1 .block {
position:relative;
bottom:auto;
right:auto;
}

.vakansii-section-1 .block a {
color: #0360C9;
}

.vakansii-section-1 .phone {
background: url(../images/vakansii-section1-phone-mobile.svg) no-repeat;
}

.vakansii-section-1 .mail {
background: url(../images/vakansii-section1-mail-mobile.svg) no-repeat;
}

.vakansii-section-2 {
margin:0 0 -30px 0;
}

.vakansii-section-2 .title {
margin:0 0 20px 0;
}

.vakansii-section-2 .description {
margin:0 0 40px 0;
}

.vakansii-section-3 {
margin:0 0 20px 0;
padding:24px 0;
}

.vakansii-section-3 .head {
align-items:flex-start;
flex-direction:column-reverse;
margin:0 0 16px 0;
}

.vakansii-section-3 .head h2 {
font-size: 28px;
font-style: normal;
font-weight: 900;
line-height: 120%; /* 33.6px */
}

.vakansii-section-3 .info {
margin:0 0 40px 0;
}

.vakansii-section-3 .flex {
flex-direction:column;
}

.vakansii-section-3 .item {
padding:16px 16px 16px 53px;
border-radius: 12px !important;
}

.vakansii-section-4 {
margin:0px 0 -30px 0;
}

.vakansii-section-4 .images {
display:none;
}

.vakansii-section-4 h2 {
font-size: 28px;
font-style: normal;
font-weight: 900;
line-height: 100%; /* 28px */
margin:0 0 20px 0;
}

.vakansii-section-4 .desc {
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: 0.16px;
}

.vakansii-section-3 .col-right {
padding:0px;
}

.vakansii-section-2 .item .flip-card-back {
font-size:14px;
}

.vakansii-section-2 .flex-three .col-right .item {
height:500px;
}



























}











